[
  {
    "ingredient": "Large Leek",
    "description": "Whether this is the kind of vegetable stalk that Farfetch'd like is unknown.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/largeleek.png"
  },
  {
    "ingredient": "Tasty Mushroom",
    "description": "A juicy mushroom with an abundance of umami flavor.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/tastymushroom.png"
  },
  {
    "ingredient": "Fancy Egg",
    "description": "A nutritious cooking ingredient that goes well with all sorts of seasonings.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/fancyegg.png"
  },
  {
    "ingredient": "Soft Potato",
    "description": "Its mellow flavor makes both body and spirit feel warm and fuzzy.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/softpotato.png"
  },
  {
    "ingredient": "Fancy Apple",
    "description": "An apple chosen above others. It has spectacular form and a brilliant sheen.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/fancyapple.png"
  },
  {
    "ingredient": "Fiery Herb",
    "description": "The fiery taste of this bright-red herb will wake anyone right up.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/fieryherb.png"
  },
  {
    "ingredient": "Bean Sausage",
    "description": "A healthy sausage made from beans that Pok�mon like to eat.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/beansausage.png"
  },
  {
    "ingredient": "Moomoo Milk",
    "description": "Highly nutritious milk. Pok�mon that drink it become full of energy.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/moomoomilk.png"
  },
  {
    "ingredient": "Honey",
    "description": "A sweet honey collected by Pok�mon.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/honey.png"
  },
  {
    "ingredient": "Pure Oil",
    "description": "All-purpose oil that can be used in any type of cuisine.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/pureoil.png"
  },
  {
    "ingredient": "Warming Ginger",
    "description": "Spicy ginger that warms the body better than any other ingredient.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/warmingginger.png"
  },
  {
    "ingredient": "Snoozy Tomato",
    "description": "A bright-red tomato. Eat it and you'll sleep like a baby.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/snoozytomato.png"
  },
  {
    "ingredient": "Soothing Cacao",
    "description": "This cacao bean is time-consuming to process, but its soothing effects make the effort worthwhile.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/soothingcacao.png"
  },
  {
    "ingredient": "Slowpoke Tail",
    "description": "A very tasty tail of something. When it falls off, it grows back quickly.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/slowpoketail.png"
  },
  {
    "ingredient": "Greengrass Soybeans",
    "description": "This Greengrass Isle specialty is easy to process into foods that are great for training.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/greengrasssoybeans.png"
  },
  {
    "ingredient": "Greengrass Corn",
    "description": "This Greengrass Isle specialty can be eaten raw. It's remarkably sweet.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/greengrasscorn.png"
  },
  {
    "ingredient": "Rousing Coffee",
    "description": "You may have trouble sleeping if you drink too much of this. It may help make you feel more alert.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/rousingcoffee.png"
  },
  {
    "ingredient": "Plump Pumpkin",
    "description": "A big pumpkin packed full of pulp.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/plumppumpkin.png"
  },
  {
    "ingredient": "Glossy Avocado",
    "description": "The glossy green shine is a sign it' s freshly picked.",
    "imageURL": "https://www.serebii.net/pokemonsleep/ingredients/glossyavocado.png"
  }

]